ul.dsc_ann_lst{
	width: 600px;
	overflow: hidden;
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.dis h6{
	margin-top: 45px;
}

ul.t_menu {
	padding: 0;
	margin-left: -29px;
	list-style: none;
	width: 658px;
	height: 45px;
	box-shadow: 0px 3px 6px #666c;
	font-size: 0;
	z-index: 100;
}
.t_menu li {
	display: inline-block;
	width: 131px;
	height: 100%;
	border-right: 1px solid #999;
}
.t_menu li:last-child {
	width: 130px;
	border-right: none;
}


.t_menu li a,
.t_menu li a:visited {
	display: block;
	text-align: center;
	height: 100%;
	text-decoration: none;
	background: #264760;
	color: #fff;
	font: 12px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
.t_menu li a:hover {
	background: #192c37;
	color: #f7ba45;
}

.t_menu li a.cur {
	background: #a25a26;
	text-shadow: 0px -1px 0 #000;
}
.t_menu li a.cur:hover {
	color: #fff;
}

.t_menu li a:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.t_menu li a span {
	display: inline-block;
/*	padding: 0 3px;*/
	text-align: center;
	vertical-align: middle;
}

.dsc .dis{
	border-top: 1px solid #ccc;
	padding-top: 1em;
	padding-bottom: 1em;
}
.dsc h5, .dsc h6, .dsc h7{
	display: block;
	font: bold 14px Arial Arial, "Nimbus Sans L", Helvetica, sans-serif;
	text-align: center;
	padding: 8px 0;
}
.dsc h5{
	border-top: 1px solid #ccc;
}
.dsc h6{
	font: normal 14px Arial Arial, "Nimbus Sans L", Helvetica, sans-serif;
}
.dsc .family{
	font-weight: bold;
	text-transform: uppercase;
}
.dsc .dis .title{
	padding-top: 16px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.dis-lnk{
	text-align: center;
}
table{
	width: 100%;
}
table.lined tr:nth-child(2n){
	background: #eee;
}
td, th{
	padding: 4px;
	vertical-align: top;
}
tr.line td{
	border-bottom: 1px solid #000;
	padding-bottom: 1em;
}
th{
	font-weight: bold;
	text-align: left;
}
table{
	border-collapse: collapse;
}
